.clearfix {
	
}
.clearfix::before {
	line-height: 0; display: table; content: "";
}
.clearfix::after {
	line-height: 0; display: table; content: "";
}
.clearfix::after {
	clear: both;
}
.hide-text {
	font: 0px/0 a; border: 0px currentColor; border-image: none; color: transparent; font-size-adjust: none; font-stretch: normal; text-shadow: none; background-color: transparent;
}
.input-block-level {
	width: 100%; display: block; min-height: 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.plazart-megamenu .mega-inner {
	padding: 10px;
}
.plazart-megamenu .mega-inner::before {
	line-height: 0; display: table; content: "";
}
.plazart-megamenu .mega-inner::after {
	line-height: 0; display: table; content: "";
}
.plazart-megamenu .mega-inner::after {
	clear: both;
}
.plazart-megamenu .row-fluid + .row-fluid {
	padding-top: 10px; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: solid;
}
.plazart-megamenu .mega > .mega-dropdown-menu {
	display: none; min-width: 200px;
}
.plazart-megamenu .mega.open > .mega-dropdown-menu {
	display: block;
}
.plazart-megamenu .mega.dropdown-submenu:hover > .mega-dropdown-menu {
	display: block;
}
.plazart-megamenu .mega-group {
	
}
.plazart-megamenu .mega-group::before {
	line-height: 0; display: table; content: "";
}
.plazart-megamenu .mega-group::after {
	line-height: 0; display: table; content: "";
}
.plazart-megamenu .mega-group::after {
	clear: both;
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title {
	background: inherit; margin: 0px; padding: 0px; color: inherit; font-weight: bold;
}
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title {
	background: inherit; margin: 0px; padding: 0px; color: inherit; font-weight: bold;
}
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
	background: inherit; margin: 0px; padding: 0px; color: inherit; font-weight: bold;
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title:hover {
	background: inherit; color: inherit;
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title:active {
	background: inherit; color: inherit;
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title:focus {
	background: inherit; color: inherit;
}
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover {
	background: inherit; color: inherit;
}
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active {
	background: inherit; color: inherit;
}
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus {
	background: inherit; color: inherit;
}
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover {
	background: inherit; color: inherit;
}
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active {
	background: inherit; color: inherit;
}
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
	background: inherit; color: inherit;
}
.plazart-megamenu .mega-group-ct {
	margin: 0px; padding: 0px;
}
.plazart-megamenu .mega-group-ct::before {
	line-height: 0; display: table; content: "";
}
.plazart-megamenu .mega-group-ct::after {
	line-height: 0; display: table; content: "";
}
.plazart-megamenu .mega-group-ct::after {
	clear: both;
}
.plazart-megamenu .mega-group-ct > .row-fluid > [class*='span'] > .mega-inner {
	padding: 0px;
}
.plazart-megamenu .span12.mega-col-nav .mega-inner {
	padding: 5px;
}
.plazart-megamenu .mega-nav {
	list-style: none; margin: 0px; padding: 0px;
}
.plazart-megamenu .dropdown-menu .mega-nav {
	list-style: none; margin: 0px; padding: 0px;
}
.plazart-megamenu .mega-nav > li {
	list-style: none; margin-left: 0px;
}
.plazart-megamenu .dropdown-menu .mega-nav > li {
	list-style: none; margin-left: 0px;
}
.plazart-megamenu .mega-nav > li a {
	white-space: normal;
}
.plazart-megamenu .dropdown-menu .mega-nav > li a {
	white-space: normal;
}
.plazart-megamenu .mega-group > .mega-nav {
	margin-right: -5px; margin-left: -5px;
}
.plazart-megamenu .dropdown-menu .mega-group > .mega-nav {
	margin-right: -5px; margin-left: -5px;
}
.plazart-megamenu .mega-nav .dropdown-submenu > a::after {
	margin-right: 5px;
}
.plazart-megamenu .plazart-module {
	margin-bottom: 0px;
}
.plazart-megamenu .plazart-module .module-title {
	margin-bottom: 0px;
}
.plazart-megamenu .plazart-module .module-ct {
	margin: 0px; padding: 0px;
}
.plazart-megamenu .mega-align-left > .dropdown-menu {
	left: 0px;
}
.plazart-megamenu .mega-align-right > .dropdown-menu {
	left: auto; right: 0px;
}
.plazart-megamenu .mega-align-center > .dropdown-menu {
	left: 50%; transform: translate(-50%); -webkit-transform: translate(-50%); -moz-transform: translate(-50%); -o-transform: translate(-50%);
}
.plazart-megamenu .dropdown-submenu.mega-align-left > .dropdown-menu {
	left: 100%;
}
.plazart-megamenu .dropdown-submenu.mega-align-right > .dropdown-menu {
	left: auto; right: 100%;
}
.plazart-megamenu .mega-align-justify {
	position: static;
}
.plazart-megamenu .mega-align-justify > .dropdown-menu {
	left: 0px; margin-left: 0px;
}
.plazart-megamenu .nav .caret {
	display: none;
}
.plazart-megamenu .dropdown-submenu .caret {
	display: none;
}
.plazart-megamenu .mega-menu .caret {
	display: none;
}
.plazart-megamenu .nav > .dropdown > .dropdown-toggle .caret {
	display: inline-block;
}
.plazart-megamenu .nav [class^='icon-'] {
	margin-right: 5px;
}
.plazart-megamenu .nav [class*=' icon-'] {
	margin-right: 5px;
}
.plazart-megamenu .full_page.mega-align-center > div.dropdown-menu {
	left: 0px; transform: none; -webkit-transform: none; -moz-transform: none; -o-transform: none;
}
.plazart-megamenu .mega > .mega-dropdown-menu {
	left: auto; right: auto;
}
.plazart-megamenu .navbar-nav > li {
	position: static;
}
.plazart-megamenu .navbar-nav a {
	color: rgb(51, 51, 51);
}
.plazart-megamenu .navbar-nav a .fa {
	color: rgb(247, 194, 33); margin-right: 5px; margin-left: -8px;
}
.plazart-megamenu .navbar-nav a b.caret {
	border-width: medium 5px 5px; border-style: none solid solid; border-color: currentColor rgba(0, 0, 0, 0) rgb(255, 255, 255); margin: auto; left: 0px; width: 0px; height: 0px; right: 0px; bottom: -1px; position: absolute;
}
.plazart-megamenu .navbar-nav > .active > a {
	background: rgb(247, 194, 33); border-radius: 3px; color: rgb(255, 255, 255) !important;
}
.plazart-megamenu .navbar-nav > .open > a li:hover > a {
	background: rgb(247, 194, 33); border-radius: 3px; color: rgb(255, 255, 255) !important;
}
.plazart-megamenu .nav > .dropdown > .dropdown-toggle .caret {
	display: none;
}
.plazart-megamenu .nav > .dropdown.open .dropdown-toggle .caret {
	display: inline-block;
}
.plazart-megamenu ul.navbar-nav > li > a {
	display: block !important;
}
.plazart-megamenu .mega-inner {
	padding: 20px;
}
.plazart-megamenu .fullbox .mega-inner {
	padding: 0px;
}
.plazart-megamenu .mega-dropdown-inner .row {
	margin-right: 0px; margin-left: 0px;
}
.plazart-megamenu .mega-dropdown-inner .last-col {
	margin-left: 0px !important;
}
.plazart-megamenu .mega-dropdown-inner .last-col .mega-inner {
	padding: 20px 20px 0px 10px;
}
.plazart-megamenu .mega-dropdown-inner .row-fluid > div:last-child .mega-inner {
	padding: 20px 20px 0px 10px;
}
.plazart-megamenu .mega-dropdown-inner .row-fluid > :last-child.span12.mega-col-nav .mega-inner {
	padding: 20px;
}
.plazart-megamenu .nav-child.mega-group-ct .mega-dropdown-inner .last-col .mega-inner {
	padding: 0px;
}
.plazart-megamenu .nav-child.mega-group-ct .mega-dropdown-inner .mega-col-nav .mega-inner {
	padding: 0px;
}
.plazart-megamenu .nav-child.mega-group-ct .row-fluid > div:last-child .mega-inner {
	padding: 0px;
}
.plazart-megamenu :last-child.span12.mega-col-nav .nav-child.mega-group-ct .row-fluid .mega-inner {
	padding: 0px;
}
.plazart-megamenu .row-fluid + .row-fluid {
	border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
.plazart-megamenu .mega-dropdown-menu {
	margin-top: 26px !important;
}
.plazart-megamenu .mega-dropdown-menu .nav-child {
	left: 100%; margin-top: -3px !important; margin-left: -1px;
}
.plazart-megamenu .mega-nav li.mega-group > .mega-group-title {
	background: inherit; padding: 5px 0px; color: rgb(34, 34, 34); text-transform: uppercase; font-size: 14px; font-weight: 400; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 1px; border-bottom-style: solid;
}
.plazart-megamenu .dropdown-menu .mega-nav li.mega-group > .mega-group-title {
	background: inherit; padding: 5px 0px; color: rgb(34, 34, 34); text-transform: uppercase; font-size: 14px; font-weight: 400; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 1px; border-bottom-style: solid;
}
.plazart-megamenu .dropdown-menu .active .mega-nav li.mega-group > .mega-group-title {
	background: inherit; padding: 5px 0px; color: rgb(34, 34, 34); text-transform: uppercase; font-size: 14px; font-weight: 400; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 1px; border-bottom-style: solid;
}
.plazart-megamenu .mega-nav li.mega-group > .mega-group-title:hover {
	background: none !important; color: rgb(34, 34, 34);
}
.plazart-megamenu .mega-nav li.mega-group > .mega-group-title:active {
	background: none !important; color: rgb(34, 34, 34);
}
.plazart-megamenu .mega-nav li.mega-group > .mega-group-title:focus {
	background: none !important; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .mega-nav li.mega-group > .mega-group-title:hover {
	background: none !important; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .mega-nav li.mega-group > .mega-group-title:active {
	background: none !important; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .mega-nav li.mega-group > .mega-group-title:focus {
	background: none !important; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .active .mega-nav li.mega-group > .mega-group-title:hover {
	background: none !important; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .active .mega-nav li.mega-group > .mega-group-title:active {
	background: none !important; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .active .mega-nav li.mega-group > .mega-group-title:focus {
	background: none !important; color: rgb(34, 34, 34);
}
.plazart-megamenu .mega-group-ct .mega-dropdown-inner .mega-col-nav .mega-inner {
	border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
.plazart-megamenu .mega-group-ct > .row-fluid > [class*='span'] > .mega-inner {
	padding: 0px; border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
.plazart-megamenu .span12.mega-col-nav .mega-group-ct .mega-inner {
	padding: 0px; border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
.plazart-megamenu .mega-col-nav .mega-group-ct .mega-inner {
	padding: 0px; border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
.plazart-megamenu .mega-col-nav {
	padding-right: 0px; padding-left: 0px;
}
.plazart-megamenu .mega-dropdown-inner .mega-col-nav .mega-inner {
	padding: 15px; border: currentColor; border-image: none;
}
.plazart-megamenu .mega-dropdown-inner :last-child.mega-col-nav .mega-inner {
	border-right-color: currentColor; border-right-width: medium; border-right-style: none;
}
.plazart-megamenu .mega-dropdown-inner .col-md-12.mega-col-nav .mega-inner {
	padding: 0px;
}
.plazart-megamenu .mega-nav > li a {
	padding: 10px 20px;
}
.plazart-megamenu .dropdown-menu .mega-nav > li a {
	padding: 10px 20px !important; border: currentColor; border-image: none;
}
.plazart-megamenu .mega-group .mega-nav > li a {
	padding-right: 0px; padding-left: 0px;
}
.plazart-megamenu .dropdown-menu .mega-group .mega-nav > li a {
	padding-right: 0px; padding-left: 0px;
}
.plazart-megamenu .mega-nav .dropdown-submenu > a::after {
	margin-right: 0px;
}
.plazart-megamenu .plazart-module .module-title {
	color: rgb(255, 255, 255); text-transform: uppercase; line-height: 20px; padding-bottom: 10px; font-size: 12px; font-weight: 400; margin-bottom: 0px; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.plazart-megamenu .plazart-module .module-ct {
	color: rgb(102, 102, 102); font-weight: 400;
}
.plazart-megamenu .plazart-module ul {
	margin: 0px 0px 0px 15px;
}
.plazart-megamenu .plazart-module .nav {
	margin: 0px 0px 0px 15px;
}
.plazart-megamenu .plazart-module ul li {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; float: none; display: list-item;
}
.plazart-megamenu .plazart-module .nav li {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; float: none; display: list-item;
}
.plazart-megamenu .plazart-module ul li a {
	background: none; font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; display: inline; white-space: normal; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module .nav li a {
	background: none; font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; display: inline; white-space: normal; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module ul li a:hover {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module ul li a:focus {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module ul li a:active {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module .nav li a:hover {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module .nav li a:focus {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module .nav li a:active {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module .category-module {
	margin: 0px; color: rgb(102, 102, 102); font-weight: 400;
}
.plazart-megamenu .plazart-module .category-module li {
	list-style: none;
}
.plazart-megamenu .plazart-module .category-module li h4 {
	line-height: 20px; padding-bottom: 10px; margin-bottom: 0px; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: solid;
}
.plazart-megamenu .plazart-module .category-module li h4 a {
	color: rgb(255, 255, 255);
}
.plazart-megamenu .plazart-module .category-module li h4 a:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
.plazart-megamenu .plazart-module .category-module li h4 a:focus {
	color: rgb(255, 255, 255); text-decoration: none;
}
.plazart-megamenu .plazart-module .category-module li h4 a:active {
	color: rgb(255, 255, 255); text-decoration: none;
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a {
	background: rgb(1, 163, 212); padding: 3px 14px; border-radius: 2px; color: rgb(255, 255, 255); text-transform: uppercase; text-indent: 0px; font-size: 11px; display: inline-block; opacity: 1; box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2), 0px 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .1); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .1); -webkit-border-radius: 2px; -moz-border-radius: 2px;
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:hover {
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); color: rgb(255, 255, 255); text-decoration: none; text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(0, 119, 187), rgb(0, 119, 187)); background-repeat: repeat-x; background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:focus {
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); color: rgb(255, 255, 255); text-decoration: none; text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(0, 119, 187), rgb(0, 119, 187)); background-repeat: repeat-x; background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:active {
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); color: rgb(255, 255, 255); text-decoration: none; text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(0, 119, 187), rgb(0, 119, 187)); background-repeat: repeat-x; background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:hover {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:hover:focus {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:hover:active {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a.active:hover {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a.disabled:hover {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a[disabled]:hover {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:hover:focus {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:focus {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:focus:active {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a.active:focus {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a.disabled:focus {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a[disabled]:focus {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:hover:active {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:focus:active {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:active {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a.active:active {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a.disabled:active {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a[disabled]:active {
	background-color: rgb(0, 119, 187);
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:hover:active {
	
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a.active:hover {
	
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:focus:active {
	
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a.active:focus {
	
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a:active {
	
}
.plazart-megamenu .plazart-module .category-module li p.mod-articles-category-readmore a.active:active {
	
}
.plazart-megamenu .mega-caption {
	color: rgb(153, 153, 153); font-size: 12px; font-weight: normal; margin-top: 3px;
}
@media all and (min-width:768px)
{
.vertical-nav .plazart-megamenu.elastic .level0 > .mega .mega-dropdown-menu {
	transform: scale(0, 1); -webkit-transform: scale(0, 1); -o-transform: scale(0, 1);
}
.vertical-nav .plazart-megamenu.elastic .level0 > .mega.open > .mega-dropdown-menu {
	transform: scale(1); -webkit-transform: scale(1, 1); -o-transform: scale(1, 1);
}
.vertical-nav .plazart-megamenu.slide .mega > .mega-dropdown-menu {
	min-width: 0px;
}
.vertical-nav .plazart-megamenu.slide .mega > .mega-dropdown-menu > div {
	margin-top: 0px; margin-left: -500px; min-width: 200px;
}
.vertical-nav .plazart-megamenu.slide .mega.open > .mega-dropdown-menu > div {
	margin-left: 0px;
}
}
.plazart-megamenu .mega-inner {
	padding: 20px;
}
.plazart-megamenu .row-fluid + .row-fluid {
	border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title {
	background: inherit; color: rgb(34, 34, 34); font-size: 16px; font-weight: bold; margin-bottom: 5px;
}
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title {
	background: inherit; color: rgb(34, 34, 34); font-size: 16px; font-weight: bold; margin-bottom: 5px;
}
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
	background: inherit; color: rgb(34, 34, 34); font-size: 16px; font-weight: bold; margin-bottom: 5px;
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title:hover {
	background: inherit; color: rgb(34, 34, 34);
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title:active {
	background: inherit; color: rgb(34, 34, 34);
}
.plazart-megamenu .mega-nav .mega-group > .mega-group-title:focus {
	background: inherit; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover {
	background: inherit; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active {
	background: inherit; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus {
	background: inherit; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover {
	background: inherit; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active {
	background: inherit; color: rgb(34, 34, 34);
}
.plazart-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
	background: inherit; color: rgb(34, 34, 34);
}
.plazart-megamenu .mega-nav > li a {
	padding: 5px 10px;
}
.plazart-megamenu .dropdown-menu .mega-nav > li a {
	padding: 5px 10px;
}
.plazart-megamenu .mega-nav .dropdown-submenu > a::after {
	margin-right: 0px;
}
.plazart-megamenu .plazart-module .module-title {
	color: rgb(34, 34, 34); line-height: 20px; font-size: 16px; margin-bottom: 5px; display: block;
}
.plazart-megamenu .plazart-module ul {
	margin: 0px 0px 0px 15px;
}
.plazart-megamenu .plazart-module .nav {
	margin: 0px 0px 0px 15px;
}
.plazart-megamenu .plazart-module ul li {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; float: none; display: list-item;
}
.plazart-megamenu .plazart-module .nav li {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; float: none; display: list-item;
}
.plazart-megamenu .plazart-module ul li a {
	background: none; font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; display: inline; white-space: normal; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module .nav li a {
	background: none; font: inherit; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; display: inline; white-space: normal; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module ul li a:hover {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module ul li a:focus {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module ul li a:active {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module .nav li a:hover {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module .nav li a:focus {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
.plazart-megamenu .plazart-module .nav li a:active {
	background: none; font: inherit; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
